#Wed Sep 07 00:38:57 IST 2022
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-mdpi\\ic_action_remove.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-mdpi_ic_action_remove.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xhdpi\\ic_action_previous_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi_ic_action_previous_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-mdpi\\ic_action_previous_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-mdpi_ic_action_previous_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-hdpi\\ic_action_next_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-hdpi_ic_action_next_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-mdpi\\ic_action_next_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-mdpi_ic_action_next_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-hdpi\\ic_action_previous_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-hdpi_ic_action_previous_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-ldpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-ldpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xxhdpi\\ic_action_remove.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xxhdpi_ic_action_remove.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xxhdpi\\ic_action_next_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xxhdpi_ic_action_next_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xhdpi\\ic_action_next_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi_ic_action_next_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-mdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-mdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-xhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-xhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxxhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-xxxhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-hdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-hdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-xhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-ldpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-ldpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-mdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-mdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxxhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xxxhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-port-xxhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-ldpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-ldpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\xml\\config.xml=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\xml_config.xml.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-hdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-hdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xhdpi\\ic_action_remove.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi_ic_action_remove.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxhdpi\\screen.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-land-xxhdpi_screen.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\xml\\network_security_config.xml=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\xml_network_security_config.xml.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\layout\\activity_photo.xml=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\layout_activity_photo.xml.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-xxhdpi\\ic_action_previous_item.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-xxhdpi_ic_action_previous_item.png.flat
D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\src\\main\\res\\drawable-hdpi\\ic_action_remove.png=D\:\\apps\\fda\\fda_pwa\\platforms\\android\\app\\build\\intermediates\\res\\merged\\release\\drawable-hdpi_ic_action_remove.png.flat
